 * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body, html {
  height: 100%;
  width: 100%;
  background-image: url('../img/splashscreem.jpg'); /* Caminho da imagem de fundo */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.imagem-central {
  height: 80vh; /* 80% da altura da tela */
  object-fit: contain;
}